Subject: ASSC: Bob's Orgasm in NY Subway
From: [email-masked] (Bob Smyth)
Date: 19 Mar 1997 01:40:11 -0700
Newsgroups: alt.sex.strip-clubs

ass-c,

usually I dont respond to threads but that last one was so SPECIAL,
I thought I'd respond to this one too.

My responses below:

##      _____________________________________________________________________________________
##                                                 
##   Article 2 of 21
##   
## Subject:      Re: ASSC: Bob's Orgasm in NY Live
## From:         [email-masked]*no.spam.please
## Date:         1997/03/02
## Message-Id:   <[email-masked]>
## Newsgroups:   alt.sex.strip-clubs
## [More Headers]
## 
## Bob, for a brief moment I thought you were speaking of some unknown NYC
## club...not about Mitchell Bros. in SF! Please don't tease or feed the
## Manhattanites!!!!
## 

I should get out to nyc & check out the subway.

Possible scenario:

<Bob is riding the subway underneath NYC; he spies a lovely NYC girl;
He approaches her in the hopes she doesn't punch his lights out>

Bob: Hi There.

Her: Whadya want?

Bob: I'm Bob Smyth. I'm visiting from SF CA.   You like my shorts?

Her: Buzz off.

Bob: Anyway, I'm here to check out the lap mileage on the NYC subways.
     How much you charge for a lap dance?

Her: Depends.

Bob: on what?

Her: You want topless ?

Bob: Ya

Her: $20

Bob: okay.  Let me put on this rubber real quick.

-Bob "enjoy the ride" Smyth